/*-- Import CSS --*/
@import "admin.css";
@import "menu.css";

/*========================================================*/
/*  Default CSS                                           */
/*========================================================*/

/* HTML BODY css  --*/
BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -20px;
	margin: 0px;
	bottom: -20px;
}

/*========================================================*/
/* Backgrounds                                            */
/*========================================================*/

.w3c	{ height:60px; vertical-align:middle; }
.background 	{ background-color: #000; margin-bottom: -20px; }
.background1	{ background:#FFFFFF; }
.background2	{  }
.background3	{ background: url(background3.jpg) center top no-repeat #FFFFFF; }
.background4	{ background: url(background4.jpg) center top no-repeat #FFFFFF; }
.background5	{ background: url(background5.jpg) center top no-repeat #FFFFFF; }
.background5sm	{ background: url(background5_small.jpg) center top no-repeat #FFFFFF; }
.background6	{ background: url(background6.jpg) center top no-repeat #FFFFFF; }
.background6sm	{ background: url(background6_small.jpg) center top no-repeat #FFFFFF; }
.background7	{ background: url(background7.jpg) center top no-repeat #024978; }
.background8	{ background: url(background.jpg) center top repeat-y; }
.background9	{ background: url(background9.jpg) center top no-repeat #DEF6F8; }
.background10	{ background: url(background10.jpg) center top no-repeat #DEF6F8; }
.background10sm	{ background: url(background10_small.jpg) center top no-repeat #DEF6F8; }

.bg_red		{ background: url(bg-red.gif) left top repeat-x #d01915; }
.bg_blue	{ background: url(bg-blue.gif) left top repeat-x #60c2e5; }
.bg_grey	{ background: url(bg-grey.gif) left top repeat-x #3e3e3e; }
.bg_green	{ background: url(bg-green.gif) left top repeat-x #a3c240; }
.bg_camel	{ background: url(bg-camel.gif) left top repeat-x #e7d9a8; }

.header_admin	{ background: url(header_admin_section.jpg) left top no-repeat #ECECEC; height:110px; }

.bgmain		{ background: /*url(bg-main.gif) center top repeat-x */ padding:0 15px; }
.logopad	{ padding:0 0 0 26px; }

.loginL	{ background:url(login-l.gif) left top no-repeat; width:10px; height:35px; }
.loginM	{ background:url(login-m.gif) left top repeat-x; height:35px; line-height:35px; padding:0 5px; }
.loginR	{ background:url(login-r.gif) left top no-repeat; width:10px; height:35px; }

.bgsearch	{ background: url(bg-search.gif) right center no-repeat; width:350px; height:19px; padding:0; FONT-WEIGHT:normal; FONT-SIZE:11px; COLOR:#797979; FONT-FAMILY:Arial, Tahoma, Verdana; }

.paddingLR	{ padding:0 7px; }

.menuL	{ background:url(menu-l.gif) left top no-repeat; width:21px; height:37px; }
.menuM	{ background:url(menu-m.gif) left top repeat-x; height:21px; vertical-align:middle; }
.menuR	{ background:url(menu-r.gif) left top no-repeat; width:21px; height:37px; }

.menuL2	{ background:url(menu-l2.gif) left top no-repeat; width:21px; height:37px; }
.menuM2	{ background:url(menu-m2.gif) left top repeat-x; height:21px; vertical-align:middle; }
.menuR2	{ background:url(menu-r2.gif) left top no-repeat; width:21px; height:37px; }

.menuL4	{ background:url(menu-l4.gif) left top no-repeat; width:21px; height:26px; }
.menuM4	{ background:url(menu-m4.gif) left top repeat-x; height:26px; vertical-align:top; }
.menuR4	{ background:url(menu-r4.gif) left top no-repeat; width:21px; height:26px; }

.menuL5	{ background:url(menu-l5.gif) left top no-repeat; width:17px; height:29px; }
.menuM5	{ background:url(menu-m5.gif) left top repeat-x; height:29px; vertical-align:middle; }
.menuR5	{ background:url(menu-r5.gif) left top no-repeat; width:17px; height:29px; }

.menuM6	{ background:url(menu-m6.gif) left top repeat-x; height:32px; vertical-align:middle; }

.menuM8	{ height: 74px; }

.menuM9	{ background:url(menu-m9.gif) left top repeat-x; height:37px; vertical-align:middle; }

.menuM10	{ background:url(menu-m10.gif) left bottom repeat-x; height:29px; vertical-align:middle; }


.bg_breadcrumb	{ background:#F0F0F0; border:1px solid #D7D7D7; height:26px; vertical-align:middle; }

.bg_links	{ background:#29272A; height:34px; vertical-align:middle; padding:0 10px; }



/*========  For Rounded & Boxed Corner Site Layout ========*/
.roundedLT	{ background:url(rounded-left-top.png) left top no-repeat; width:19px; height:19px; }
.roundedT	{ background:url(rounded-top.png) left top repeat-x; height:19px; }
.roundedRT	{ background:url(rounded-right-top.png) left top no-repeat; width:19px; height:19px; }

.roundedL	{ background:url(rounded-left.png) left top repeat-y; width:19px; }
.roundedM	{ background:#FFFFFF; }
.roundedR	{ background:url(rounded-right.png) left top repeat-y; width:19px; }

.roundedLB	{ background:url(rounded-left-bottom.png) left top no-repeat; width:19px; height:19px; }
.roundedB	{ background:url(rounded-bottom.png) left top repeat-x; height:19px; }
.roundedRB	{ background:url(rounded-right-bottom.png) left top no-repeat; width:19px; height:19px; }

.boxedLT	{ background:url(boxed-left-top.png) left top no-repeat; width:19px; height:19px; }
.boxedRT	{ background:url(boxed-right-top.png) left top no-repeat; width:19px; height:19px; }
.boxedLB	{ background:url(boxed-left-bottom.png) left top no-repeat; width:19px; height:19px; }
.boxedRB	{ background:url(boxed-right-bottom.png) left top no-repeat; width:19px; height:19px; }




.textfield {
	background-color: #FFFFFF;
	border-top: 2px solid #646464;
	border-right: 2px solid #D9D9D9;
	border-bottom: 2px solid #D9D9D9;
	border-left: 2px solid #646464;
	width: 442px;
	height: 22px;
	padding-left: 4px;
	padding-top: 3px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #171717;
	FONT-FAMILY: Tahoma;
	text-decoration: none;
}

/*------------------------  End  -------------------------*/


/*========================================================*/
/* Search Button                                          */
/*========================================================*/

.SearchButton {
	background-color: #E9E9E9;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	width: 55px;
	height: 19px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Tahoma;
	text-align: center;
	text-decoration: none;
}

/*------------------------  End  -------------------------*/


/*========================================================*/
/*  Text For Contents                                     */
/*========================================================*/

.heading_admin  { FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #4D4D4D; font-family: "Myriad", Trebuchet MS, Century Gothic, Arial; }

.youare  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #5A5A5A;
	FONT-FAMILY: Arial, Tahoma, Verdana;
	text-decoration: none;
}

.textgrey, a.textgrey  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #949494;
	FONT-FAMILY: Arial, Tahoma, Verdana;
	text-decoration: none;
	line-height:1.5;
}
a.textgrey:hover {
	text-decoration: underline;
}

.textgreyd, a.textgreyd  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #7C7C7C;
	FONT-FAMILY: Arial, Tahoma, Verdana;
	text-decoration: none;
	line-height:1.5;
}
a.textgreyd:hover {
	text-decoration: underline;
}


.textblack, a.textblack  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Tahoma, Verdana;
	text-decoration: none;
	line-height:1.3;
}
a.textblack:hover {
	text-decoration: underline;
}


.textblue, a.textblue  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #4B5F7D;
	FONT-FAMILY: Arial, Tahoma, Verdana;
	text-decoration: none;
	line-height:1.5;
}
a.textblue:hover {
	text-decoration: underline;
}


.textskyblue, a.textskyblue  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #47A8A6;
	FONT-FAMILY: Arial, Tahoma, Verdana;
	text-decoration: none;
	line-height:1.5;
}
a.textskyblue:hover {
	text-decoration: underline;
}


.textred, a.textred  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #C90101;
	FONT-FAMILY: Arial, Tahoma, Verdana;
	text-decoration: none;
	line-height:1.5;
}
a.textred:hover {
	text-decoration: underline;
}


.textyellow, a.textyellow  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #FF9600;
	FONT-FAMILY: Arial, Tahoma, Verdana;
	text-decoration: none;
	line-height:1.5;
}
a.textyellow:hover {
	text-decoration: underline;
}


.readmore, a.readmore  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #FF9600;
	FONT-FAMILY: Arial, Tahoma, Verdana;
	text-decoration: none;
	line-height:1.5;
	background:url(bullet.gif) left 4px no-repeat;
	padding:0 0 0 12px;
}
a.readmore:hover {
	text-decoration: underline;
	background:url(bullet.gif) left 4px no-repeat;
}


/*------------------------  End  -------------------------*/


/*========================================================*/
/*  Headings CSS                                          */
/*========================================================*/


.H1, A.H1, A.H1:link, A.H1:visited, A.H1:active  {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #C94C03;
	FONT-FAMILY: Arial;
	text-decoration: none;
	line-height:normal;
}
a.H1:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #C94C03;
	FONT-FAMILY: Arial;
	text-decoration: underline;
	line-height:normal;
}


.H2, A.H2, A.H2:link, A.H2:visited, A.H2:active  {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #757A7E;
	FONT-FAMILY: Arial;
	text-decoration: none;
	line-height:normal;
}
a.H2:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #757A7E;
	FONT-FAMILY: Arial;
	text-decoration: underline;
	line-height:normal;
}


.H3, A.H3, A.H3:link, A.H3:visited, A.H3:active  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #C94C06;
	font-family: Trebuchet MS;
	text-transform:uppercase;
	text-decoration: none;
	line-height:normal;
}
a.H3:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #C94C06;
	font-family: Trebuchet MS;
	text-transform:uppercase;
	text-decoration: underline;
	line-height:normal;
}


.H4, A.H4, A.H4:link, A.H4:visited, A.H4:active  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #0764C1;
	font-family: Trebuchet MS;
	text-decoration: none;
	line-height:normal;
}
a.H4:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #0764C1;
	font-family: Trebuchet MS;
	text-decoration: underline;
	line-height:normal;
}


/*------------------------  End  -------------------------*/



/*========================================================*/
/*  Padding CSS                                           */
/*========================================================*/

.pad_topright {
	padding:0 0 0 18px;
}

.pad_left {
	padding:0 0 0 28px;
}

.pad_right {
	padding:0 28px 0 0;
}

/*------------------------  End  -------------------------*/

/*------------------------  ... or so they thought!! -------------------------*/

h2 {
	font-family: "Franklin Gothic Demi Condensed", "Franklin Gothic Demi", Tahoma, Geneva, sans-serif;
	color: #0b3823;
	font-size: 24px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}
.white {
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
}
.text {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding-left: 36px;
	padding-right: 36px;
	line-height: 150%;
}
.bioText {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 170%;
	padding-left: 10px;
	padding-right: 10px;
}
.smallerText {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 150%;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	padding-top: 10px;
}
a.smallerText {
	color: #ffffff;
}
h4 {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 175%;
}
a.linkTab:link, a.linkTab:visited {
	background-color: #5b855d;
	padding: 4px; 
	color: #ffffff;
	text-decoration: none;
}
a.linkTab:hover {
	background-color: #0b3823;
	padding: 4px; 
	color: #ffffff;
	text-decoration: none;
}
.container { background: url(bg_top.jpg) top no-repeat; }

.bgLeft { background: url(bg_left.jpg) repeat-y; }

.bgRight { background: url(bg_right.jpg) repeat-y; }

.headerTop { background: url(body_bg.png) repeat-y;  }

.bgBody { background-color: #f2f9fd; }

.banner { height: 374px; background: url(banner_bg.png) repeat-y;  }

.headerText { font-family: Arial, Helvetica, sans-serif; color: #549caf; font-size: 14px; font-weight: bold; }

.bgsearch	{ width:350px; height:19px; padding:0; font-family: Arial, Helvetica, sans-serif; color: #549caf; font-size: 12px; font-weight: bold; }

/*.footer { background-color: #5ba8b8; }*/

.introSentence {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding-right: 8px;
	line-height: 150%;	
}
.introText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003570;
	line-height: 150%;
	text-align: justify;
	padding-left: 75px;
	padding-right: 75px;
}
.panelText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-left: 38px;
	padding-right: 38px;
	line-height: 115%;
	margin-top: -10px;
}
html>body .panelText {
	margin-top: 0px;
}
.footerBg {
	background: url(footer_bg.jpg) repeat-x bottom;	
}
.footerPanel {
	height: 122px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003570;
}
.footerLinks {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
}
a.footerLinks:link, a.footerLinks:hover, a.footerLinks:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
}
/*.introSentence {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	padding-right: 8px;
}
.introText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003570;
	line-height: 150%;
	text-align: justify;
	padding-left: 75px;
	padding-right: 75px;
}
.panelText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-left: 38px;
	padding-right: 38px;
	line-height: 115%;
	margin-top: -10px;
}*/
.introSentence {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	padding-right: 8px;
}
.introText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003570;
	line-height: 150%;
	text-align: justify;
	padding-left: 75px;
	padding-right: 75px;
}
.panelText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-left: 38px;
	padding-right: 38px;
	line-height: 115%;
	margin-top: -10px;
}
.tabHdr {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ffffff;
	padding-left: 38px;
	padding-right: 38px;
	line-height: 200%;
	vertical-align: middle;
}
html>body .tabHdr {
	margin-top: 0px;
}
.plainPanel {
	background: url(tab_bg.jpg);
	border-left: 2px solid #3c89a3;
	border-right: 2px solid #3c89a3;
}
.list {
	margin-left: 48px;
	margin-left: 48px;
}
.listText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003570;
	line-height: 150%;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #00769d;
	line-height: 100%;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.accessoryText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #002440;
	line-height: 115%;	
	margin-top: 0px;
}
#ContentPane  { 
	margin: 0px; 
	padding: 0px; 
}
.text {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding-left: 36px;
	padding-right: 36px;
	line-height: 150%;
}
a.textLink:link, a.textLink:visited {
	color: #ffffff;
	text-decoration: underline; 
}
a.textLink:hover {
	color: #b45100;	
	text-decoration: underline; 
}
h2.indent {
	font-family: "Franklin Gothic Demi Condensed", "Franklin Gothic Demi", Tahoma, Geneva, sans-serif;
	color: #0b3823;
	font-size: 24px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	padding-left: 36px;
	padding-right: 36px;
}
.subHdr {
	font-family: "Franklin Gothic Demi Condensed", "Franklin Gothic Demi", Tahoma, Geneva, sans-serif;
	color: #0b3823;
	font-size: 18px;
	font-weight: normal;
	padding-left: 36px;
	padding-right: 36px;
}
.contentTable_outer {
	background-color: #1c3c2b; 
}
.contentTable_inner {
	background: url(bg_content.jpg) top no-repeat;
}
.contentTable_innie {
	background: url(bg_swampground.png) no-repeat;
}
.memo {
	 background: url(bg_memo.png) no-repeat;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	line-height: 100%;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-left: 36px;
	padding-right: 36px;
}
.contentTable_outermost {
	background: url(bg_blank.jpg) top no-repeat;
}
.contentTable_innermost {
	background: url(bg_alligator.png) bottom no-repeat;
}
.contentTable_innerier {
	background: url(bg_bens_swamp.jpg) no-repeat;
}
a.textLink:link, a.textLink:visited {
	color: #ffffff;
	text-decoration: underline; 
}
a.textLink:hover {
	color: #b45100;	
	text-decoration: underline; 
}
.photo {
	border: 1px solid #663; 
} 
.green {
	background: #1c3c2b;
}
iframe {
	margin: 0,0,0,0;
	padding: 0,0,0,0;
}
.subText {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 150%;
}
.headerBanner {
	 background: url(banner_ben_prestage.png) top no-repeat;
}
.socialMedia {
	background: url(bg_facebook.png) top no-repeat;
}
.musicAward {
	background: url(bg_blues_music.png) top no-repeat;
	height: 260px;
}
.bgBen {
 	background: url(bg_ben_playing.png) bottom left no-repeat;	
}